<ART ID="1340018" PID="2501" JID="141" BPAGE="1340018-1" EPAGE="1340018-8" PII="S0129183113400184" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012&#x2014;Part 2; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRODEPOSITION MODELING USING COUPLED PHASE-FIELD AND LATTICE BOLTZMANN APPROACH</MTI>
<RTI>Electrodeposition Modeling Using Coupled PF and LBM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. V.</FNM>
<SNM>PATIL</SNM>
<EAD>dpatil@che.ccny.cuny.edu</EAD>
<X-REF REFID="S0129183113400184AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. N.</FNM>
<SNM>PREMNATH</SNM>
<X-REF REFID="S0129183113400184AF002"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>DESAI</SNM>
<X-REF REFID="S0129183113400184AF001"></X-REF>
</AUT>
<AUT>
<FNM>SANJOY</FNM>
<SNM>BANERJEE</SNM>
<X-REF REFID="S0129183113400184AF001"></X-REF>
</AUT>
<AFF ID="S0129183113400184AF001">The CUNY Energy Institute, Department of Chemical Engineering, City College of New York, 140th Street and Convent Avenue, New York, NY 10031, <CNY>USA</CNY></AFF>
<AFF ID="S0129183113400184AF002">Department of Mechanical Engineering, University of Colorado Denver, 1200 Larimer Street, Campus Box 112, PO Box 173364 Denver, CO 80217-3364, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 October 2012</RE>
<AC>29 July 2013</AC>
<![CDATA[<PUB>30 August 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, a coupled phase-field (PF) and lattice Boltzmann method (LBM) is presented to model the multiphysics phenomenon involving electro-chemical deposition. The deposition (or dissolution) of the electrode is represented using variations of an order-parameter. The time-evolution of an order-parameter is proportional to the variation of a Ginzburg&#x2013;Landau free-energy functional. Further, the free-energy densities of the two phases are defined based on a dilute or an ideal solution approximation. An efficient LBM is used to obtain the converged electro-static potential field for each physical time-step of the evolution of the PF variable. The coupled approach demonstrates the applicability of the LBM in a multiphysics scenario. The numerical validation for the coupled approach is performed by the simulation of the electrodeposition process of <F><RM>Cu</RM></F> from <F><RM>CuSO</RM><INF>4</INF></F> solution.</P>
</ABST>
<KWDG>
<KWD>Electrodeposition</KWD>
<KWD>lattice Boltzmann</KWD>
<KWD>phase-field method</KWD>
<KWD>Poisson equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.&#x2013;c</KWD>
<KWD>47.11.&#x2013;j</KWD>
<KWD>82.47.Cb</KWD>
</KWDG>
</FRONT>
</ART>
