<ART ID="1340022" PID="2501" JID="141" BPAGE="1340022-1" EPAGE="1340022-9" PII="S0129183113400226" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012&#x2014;Part 2; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CFD ANALYSIS OF FLOW THROUGH HORIZONTAL CEILING OPENING DUE TO BUOYANCY AND PRESSURE DIFFERENCE</MTI>
<RTI>CFD Analysis of Flow Through Horizontal Ceiling Opening</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>GERA</SNM>
<EAD>bhuv0305@gmail.com</EAD>
<X-REF REFID="S0129183113400226FN001"></X-REF>
<X-REF REFID="S0129183113400226AF001"></X-REF>
</AUT>
<FTN ID="S0129183113400226FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>P. K.</FNM>
<SNM>SHARMA</SNM>
<X-REF REFID="S0129183113400226AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. K.</FNM>
<SNM>SINGH</SNM>
<X-REF REFID="S0129183113400226AF001"></X-REF>
</AUT>
<AFF ID="S0129183113400226AF001">Reactor Safety Division, Bhabha Atomic Research Centre, Trombay, Mumbai, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 November 2012</RE>
<AC>12 August 2012</AC>
<![CDATA[<PUB>4 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The buoyancy driven exchange flow through the large openings in horizontal partitions occurs in many practical situations such as in enclosed regions with a ceiling opening and a heat source such as fire. The density difference between two compartments arises partly due to difference in composition and partly from the difference in temperature. A heavier fluid located on the top of a lighter fluid and separated by a horizontal vent constitutes a gravitationally unstable system. Horizontal vents produce flow, which are unstable with irregular oscillatory behavior. However, when lower compartment is slightly pressurized the flow becomes stable and unidirectional. A numerical study has been performed to characterize the bi-directional flow and transition to unidirectional flow through a horizontal vent in an enclosure, due to differences in pressure and density across the vent. Fresh and salt water has been considered as working fluids to create density difference across the vent with a pressure field imposed in the lower compartment. The pressure in the lower region was increased to find the critical pressure corresponding to transition to unidirectional from bi-directional flow. Unsteady, 2D axisymmetric, incompressible Navier&#x2013;Stokes equation along with species, turbulence and continuity equation have been solved with finite volume method using the in-house computational fluid dynamics (CFD) code. Several cases were examined to compute the critical pressure for various density differences for low opening aspect ratio. The code has been validated with reported experiments and used to simulate various other practical cases occurred during fire induced flow through such openings.</P>
</ABST>
<KWDG>
<KWD>Salt water</KWD>
<KWD>horizontal partition</KWD>
<KWD>CFD</KWD>
<KWD>oscillation</KWD>
<KWD>circular opening</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
