<ART ID="1340025" PID="2501" JID="141" BPAGE="1340025-1" EPAGE="1340025-15" PII="S0129183113400251" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012&#x2014;Part 2; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE CONTRIBUTION OF THE BHATNAGAR&#x2013;GROSS&#x2013;KROOK MODEL TO THE DEVELOPMENT OF RAREFIED GAS DYNAMICS IN THE EARLY YEARS OF THE SPACE AGE</MTI>
<RTI>The Contribution of the BGK Model to the Development of RGD</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RODDAM</FNM>
<SNM>NARASIMHA</SNM>
<EAD>roddam@caos.iisc.ernet.in</EAD>
<EAD>roddam@jncasr.ac.in</EAD>
<X-REF REFID="S0129183113400251AF001"></X-REF>
</AUT>
<AFF ID="S0129183113400251AF001">Jawaharlal Nehru Centre for Advanced Scientific Research, Bangalore 560064, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2013</RE>
<AC>6 August 2013</AC>
<![CDATA[<PUB>31 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The advent of the space age in 1957 was accompanied by a sudden surge of interest in rarefied gas dynamics (RGD). The well-known difficulties associated with solving the Boltzmann equation that governs RGD made progress slow but the Bhatnagar&#x2013;Gross&#x2013;Krook (BGK) model, proposed three years before Sputnik, turned out to have been an uncannily timely, attractive and fruitful option, both for gaining insights into the Boltzmann equation and for estimating various technologically useful flow parameters. This paper gives a view of how BGK contributed to the growth of RGD during the first decade of the space age. Early efforts intended to probe the limits of the BGK model showed that, in and near both the continuum Euler limit and the collisionless Knudsen limit, BGK could provide useful answers. Attempts were therefore made to tackle more ambitious nonlinear nonequilibrium problems. The most challenging of these was the structure of a plane shock wave. The first exact numerical solutions of the BGK equation for the shock appeared during 1962 to 1964, and yielded deep insights into the character of transitional nonequilibrium flows that had resisted all attempts at solution through the Boltzmann equation. In particular, a BGK weak shock was found to be amenable to an asymptotic analysis. The results highlighted the importance of accounting separately for fast-molecule dynamics, most strikingly manifested as tails in the distribution function, both in velocity and in physical space &#x2014; tails are strange versions or combinations of collisionless and collision-generated flows. However, by the mid-1960s Monte-Carlo methods of solving the full Boltzmann equation were getting to be mature and reliable and interest in the BGK waned in the following years. Interestingly, it has seen a minor revival in recent years as a tool for developing more effective algorithms in continuum computational fluid dynamics, but the insights derived from the BGK for strongly nonequilibrium flows should be of lasting value.</P>
</ABST>
<KWDG>
<KWD>BGK model</KWD>
<KWD>rarefield gas dynamics</KWD>
<KWD>Boltzmann equation</KWD>
<KWD>shock waves</KWD>
<KWD>collision integrals</KWD>
<KWD>structure of distribution function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.45.&#x2013;n</KWD>
<KWD>47.45.Ab</KWD>
<KWD>47.40.&#x2013;x</KWD>
</KWDG>
</FRONT>
</ART>
