<ART ID="1340014" PID="2501" JID="141" BPAGE="1340014-1" EPAGE="1340014-8" PII="S0129183113400147" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012&#x2014;Part 2; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NOVEL FLEXIBLE FORCING HYBRID IB-LBM SCHEME TO SIMULATE FLOW PAST CIRCULAR CYLINDER</MTI>
<RTI>Flexible Forcing IB-LBM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUNIL MANOHAR</FNM>
<SNM>DASH</SNM>
<EAD>sunil.dash@nus.edu.sg</EAD>
<X-REF REFID="S0129183113400147AF001"></X-REF>
</AUT>
<AUT>
<FNM>THONG-SEE</FNM>
<SNM>LEE</SNM>
<EAD>mpeleets@nus.edu.sg</EAD>
<X-REF REFID="S0129183113400147AF001"></X-REF>
</AUT>
<AFF ID="S0129183113400147AF001">Department of Mechanical Engineering, National University of Singapore, 10 Kent Ridge Crescent, 119260, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>HAIBO</FNM>
<SNM>HUANG</SNM>
<EAD>huanghb@ustc.edu.cn</EAD>
<X-REF REFID="S0129183113400147AF002"></X-REF>
</AUT>
<AFF ID="S0129183113400147AF002">Department of Modern Mechanics, University of Science and Technology of China, 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 October 2012</RE>
<AC>24 July 2013</AC>
<![CDATA[<PUB>9 September 2013</PUB>]]>
</HIST>
<ABST>
<P>A novel flexible forcing immersed boundary and lattice Boltzmann method (IB-LBM) is introduced in this paper. In the conventional IB-LBM scheme, explicit calculation of the force density term may not guarantee exact satisfaction of the no-slip boundary condition. This produces unphysical streamline penetration into the solid object. In this study, an implicit approach is followed where the force density is obtained from the unknown velocity correction with a unique single Lagrangian velocity correction term and flexible number of forcing steps. The proposed algorithm is computationally efficient and easy for new code development. Also the algorithm is found advantageous for unsteady flow case where no-slip condition is accurately satisfied. Flow past circular cylinder is studied for both steady and unsteady flow cases to validate the proposed scheme.</P>
</ABST>
<KWDG>
<KWD>Immersed boundary method</KWD>
<KWD>lattice Boltzmann method</KWD>
<KWD>flexible forcing</KWD>
<KWD>circular cylinder</KWD>
</KWDG>
</FRONT>
</ART>
