<ART ID="1340016" PID="2501" JID="141" BPAGE="1340016-1" EPAGE="1340016-8" PII="S0129183113400160" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012&#x2014;Part 2; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GAUSS QUADRATURES &#x2013; THE KEYSTONE OF LATTICE BOLTZMANN MODELS</MTI>
<RTI>Gauss Quadratures &#x2014; The Keystone of LB Models</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BENJAMIN</FNM>
<SNM>PIAUD</SNM>
<EAD>benjamin.piaud@hpc-sa.com</EAD>
<X-REF REFID="S0129183113400160AF001"></X-REF>
</AUT>
<AFF ID="S0129183113400160AF001">HPC &#x2013; SA, 3 Chemin du Pigeonnier de la Cepi&#x00E8;re, F &#x2013; 31100 Toulouse, <CNY>France</CNY></AFF>
<AUT>
<FNM>ST&#x00C9;PHANE</FNM>
<SNM>BLANCO</SNM>
<EAD>stephane.blanco@laplace.univ-tlse.fr</EAD>
<X-REF REFID="S0129183113400160AF002"></X-REF>
</AUT>
<AUT>
<FNM>RICHARD</FNM>
<SNM>FOURNIER</SNM>
<EAD>richard.fournier@laplace.univ-tlse.fr</EAD>
<X-REF REFID="S0129183113400160AF002"></X-REF>
</AUT>
<AFF ID="S0129183113400160AF002">Universit&#x00E9; de Toulouse, UPS, INPT; GREPHE/Laboratorie Plasma et Conversion d' Energie, UMR 5213, 118 Route de Narbonne, F &#x2013; 31062 Toulouse Cedex 9, <CNY>France</CNY></AFF>
<AUT>
<FNM>VICTOR EUGEN</FNM>
<SNM>AMBRU&#x015E;</SNM>
<EAD>victor.ambrus@gmail.com</EAD>
<X-REF REFID="S0129183113400160AF003"></X-REF>
</AUT>
<AUT>
<FNM>VICTOR</FNM>
<SNM>SOFONEA</SNM>
<EAD>sofonea@acad-tim.tm.edu.ro</EAD>
<X-REF REFID="S0129183113400160FN001"></X-REF>
<X-REF REFID="S0129183113400160AF003"></X-REF>
</AUT>
<FTN ID="S0129183113400160FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113400160AF003">Center for Fundamental and Advanced Technical Research, Romanian Academy, Bd. Mihai Viteazul 24, RO &#x2013; 300223 Timi&#x015F;oara, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2012</RE>
<AC>5 August 2013</AC>
<![CDATA[<PUB>6 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we compare two families of Lattice Boltzmann (LB) models derived by means of Gauss quadratures in the momentum space. The first one is the <F><RM>HLB</RM>(N;Q<INF>x</INF>,Q<INF>y</INF>,Q<INF>z</INF>)</F> family, derived by using the Cartesian coordinate system and the Gauss&#x2013;Hermite quadrature. The second one is the <F><RM>SLB</RM>(N;K,L,M)</F> family, derived by using the spherical coordinate system and the Gauss&#x2013;Laguerre, as well as the Gauss&#x2013;Legendre quadratures. These models order themselves according to the maximum order <F>N</F> of the moments of the equilibrium distribution function that are exactly recovered. Microfluidics effects (slip velocity, temperature jump, as well as the longitudinal heat flux that is not driven by a temperature gradient) are accurately captured during the simulation of Couette flow for Knudsen number (kn) up to 0.25.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann</KWD>
<KWD>Gauss quadrature</KWD>
<KWD>microfluidics</KWD>
<KWD>Couette flow</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.&#x2013;j</KWD>
<KWD>47.61.&#x2013;k</KWD>
<KWD>51.10.+y</KWD>
</KWDG>
</FRONT>
</ART>
