<ART ID="1340017" PID="2501" JID="141" BPAGE="1340017-1" EPAGE="1340017-9" PII="S0129183113400172" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012&#x2014;Part 2; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN IMPROVED LATTICE KINETIC SCHEME FOR INCOMPRESSIBLE VISCOUS FLUID FLOWS</MTI>
<RTI>An Improved LKS for Incompressible Viscous Fluid Flows</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KOSUKE</FNM>
<SNM>SUZUKI</SNM>
<EAD>kosuke.suzuki.58r@st.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0129183113400172AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAKAJI</FNM>
<SNM>INAMURO</SNM>
<X-REF REFID="S0129183113400172AF001"></X-REF>
<X-REF REFID="S0129183113400172AF002"></X-REF>
</AUT>
<AFF ID="S0129183113400172AF001">Department of Aeronautics and Astronautics, Graduate School of Engineering, Kyoto University, Kyoto 615-8540, <CNY>Japan</CNY></AFF>
<AFF ID="S0129183113400172AF002">Advanced Research Institute of Fluid Science and Engineering, Graduate School of Engineering, Kyoto University, Kyoto 606-8501, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2012</RE>
<AC>5 August 2013</AC>
<![CDATA[<PUB>19 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The lattice Boltzmann method (LBM) is an explicit numerical scheme for the incompressible Navier&#x2013;Stokes equations (INSE) without integrating the Poisson equation for the pressure. In spite of its merit, the LBM has some drawbacks in accuracy. First, we review drawbacks for three numerical methods based on the LBM. The three methods are the LBM with the Bhatnagar&#x2013;Gross&#x2013;Krook model (LBGK), the lattice kinetic scheme (LKS) and the link-wise artificial compressibility method (LWACM). Second, in order to remedy the drawbacks, we propose an improved LKS. The present method incorporates (i) the scheme used in the LWACM for determining the kinematic viscosity, (ii) an iterative calculation of the pressure and (iii) a semi-implicit algorithm, while preserving the simplicity of the algorithm of the original LKS. Finally, in simulations of test problems, we find that the improved LKS eliminates the drawbacks and gives more accurate and stable results than LBGK, LKS and LWACM.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>lattice kinetic scheme</KWD>
<KWD>link-wise artificial compressibility method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.11.Bc</KWD>
<KWD>47.11.Qr</KWD>
</KWDG>
</FRONT>
</ART>
