<ART ID="1340019" PID="2501" JID="141" BPAGE="1340019-1" EPAGE="1340019-7" PII="S0129183113400196" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012&#x2014;Part 2; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPREADING DYNAMICS OF NANODROPS:</MTI>
<RTI>Spreading Dynamics of Nanodrops: A LB Study</RTI>
<STI>A LATTICE BOLTZMANN STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARKUS</FNM>
<SNM>GROSS</SNM>
<EAD>markus.gross@rub.de</EAD>
<X-REF REFID="S0129183113400196AF001"></X-REF>
</AUT>
<AUT>
<FNM>FATHOLLAH</FNM>
<SNM>VARNIK</SNM>
<EAD>fathollah.varnik@rub.de</EAD>
<X-REF REFID="S0129183113400196FN001"></X-REF>
<X-REF REFID="S0129183113400196AF001"></X-REF>
</AUT>
<FTN ID="S0129183113400196FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113400196AF001">ICAMS, Ruhr-Universit&#x00E4;t Bochum, Universit&#x00E4;tsstra&#x00DF;e 150, 44780 Bochum, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 November 2012</RE>
<AC>12 August 2013</AC>
<![CDATA[<PUB>12 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Spreading of nano-droplets is an interesting and technologically relevant phenomenon, where thermal fluctuations lead to unexpected deviations from well-known deterministic laws. Here, we apply the newly developed fluctuating nonideal lattice Boltzmann (LB) method [M. Gross, M. E. Cates, F. Varnik and R. Adhikari, <IT>J. Stat. Mech.</IT> <B>2011</B>, P03030 (2011)] for the study of this issue. Confirming the predictions of Davidovich and coworkers [<IT>Phys. Rev. Lett.</IT> <B>95</B>, 244905 (2005)], we provide the first independent evidence for the existence of an asymptotic, self-similar noise-driven spreading regime in both two- (2D) and three-dimensional (3D) geometry. The cross over from the deterministic Tanner's law, where the drop's base radius <F>b</F> grows (in 3D) with time as <F>b ~ t<SUP>1/10</SUP></F> and the noise dominated regime, where <F>b ~ t<SUP>1/6</SUP></F> is also observed by tuning the strength of thermal noise.</P>
</ABST>
<KWDG>
<KWD>Drops</KWD>
<KWD>spreading</KWD>
<KWD>noise</KWD>
<KWD>lattice-Boltzmann method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
