<ART ID="1340021" PID="2501" JID="141" BPAGE="1340021-1" EPAGE="1340021-14" PII="S0129183113400214" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012&#x2014;Part 2; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LATTICE-BOLTZMANN SIMULATIONS OF FLOWS OVER BACKWARD-FACING INCLINED STEPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RUPESH B.</FNM>
<SNM>KOTAPATI</SNM>
<EAD>rupesh@exa.com</EAD>
<X-REF REFID="S0129183113400214AF001"></X-REF>
</AUT>
<AUT>
<FNM>RICHARD</FNM>
<SNM>SHOCK</SNM>
<EAD>rshock@exa.com</EAD>
<X-REF REFID="S0129183113400214AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUDONG</FNM>
<SNM>CHEN</SNM>
<EAD>hudong@exa.com</EAD>
<X-REF REFID="S0129183113400214AF001"></X-REF>
</AUT>
<AFF ID="S0129183113400214AF001">Exa Corporation, 55 Network Drive, Burlington, MA 01803, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2012</RE>
<AC>26 July 2013</AC>
<![CDATA[<PUB>2 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The lattice-Boltzmann method (LBM) is used in conjunction with a very large-eddy simulation (VLES) turbulence modeling approach to compute separated flows over backward-facing steps at different wall inclination angles. The Reynolds number <F><RM>Re</RM><INF>H</INF></F> based on the step height <F>H</F> and center-line velocity at the channel inlet <F>u<INF>cl</INF></F> is 64 000. The expansion ratio of the outlet section to the inlet section of the channel is 1.48. Wall inclination angles &#x03B1; considered include 10&#x00B0;, 15&#x00B0;, 20&#x00B0;, 25&#x00B0;, 30&#x00B0; and 90&#x00B0;. The computed flow fields for different inclination angles of the step are assessed against the laser Doppler anemometry (LDA) measurements of Makiola [B. Makiola, Ph.D. Thesis, University of Karlsruhe (1992); B. Ruck and B. Makiola, Flow separation over the step with inclined walls, in <IT>Near-Wall Turbulent Flows</IT>, eds. R. M. C. So, C. G. Speziale and B. E. Launder (Elsevier, 1993), p. 999.]. In addition to validating the lattice-Boltzmann solution with the experiments, this study also investigates the effects of three dimensionality, the proximity of the inlet to the step, and the grid resolution on the quality of the predictions.</P>
</ABST>
<KWDG>
<KWD>Lattice-Boltzmann simulations</KWD>
<KWD>very large-eddy simulations</KWD>
<KWD>backward-facing inclined steps</KWD>
<KWD>separated flows</KWD>
</KWDG>
</FRONT>
</ART>
