<ART ID="1340023" PID="2501" JID="141" BPAGE="1340023-1" EPAGE="1340023-8" PII="S0129183113400238" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue on Discrete Simulation of Fluid Dynamics (DSFD) 2012&#x2014;Part 2; Guest Editor: Prof. Santosh Ansumali</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIRECT SIMULATION MONTE CARLO FOR DENSE HARD SPHERES</MTI>
<RTI>DSMC for Dense HSs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIU</FNM>
<SNM>CHAO</SNM>
<X-REF REFID="S0129183113400238AF001"></X-REF>
</AUT>
<AFF ID="S0129183113400238AF001">Division of Chemical and Biomolecular Engineering, School of Chemical and Biomedical Engineering, Nanyang Technological University, 639459, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>SANG KYU</FNM>
<SNM>KWAK</SNM>
<EAD>skkwak@gmail.com</EAD>
<EAD>skkwak@unist.ac.kr</EAD>
<X-REF REFID="S0129183113400238FN001"></X-REF>
<X-REF REFID="S0129183113400238AF002"></X-REF>
</AUT>
<FTN ID="S0129183113400238FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113400238AF002">School of Nano-Bioscience and Chemical Engineering, Ulsan National Institute of Science and Technology (UNIST), 50 UNIST-gil, Ulsan 689-798, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>SANTOSH</FNM>
<SNM>ANSUMALI</SNM>
<X-REF REFID="S0129183113400238FN002"></X-REF>
<X-REF REFID="S0129183113400238AF003"></X-REF>
</AUT>
<FTN ID="S0129183113400238FN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113400238AF003">Engineering Mechanics Unit, Jawaharlal Nehru Centre for Advanced Scientific Research, Jakkur, Bangalore 560 064, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 December 2012</RE>
<AC>10 August 2013</AC>
<![CDATA[<PUB>25 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We propose a modified direct simulation Monte Carlo (DSMC) method, which extends the validity of DSMC from rarefied to dense system of hard spheres (HSs). To assess this adapted method, transport properties of hard-sphere (HS) systems have been predicted both at dense states as well as dilute, and we observed the excellent accuracy over existing DSMC-based algorithms including the Enskog theory. The present approach provides an intuitive and systematic way to accelerate molecular dynamics (MD) via mesoscale approach.</P>
</ABST>
<KWDG>
<KWD>Hard-sphere fluids</KWD>
<KWD>direct simulation Monte Carlo</KWD>
<KWD>modified Enskog theory</KWD>
<KWD>fast molecular dynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
